Subject: SnickerDoodles

From: [email-masked] (K.F.Kinsey)
Date: 13 Jan 1995 13:27:35 GMT

A few weeks ago there was a request for information on the origin of
SnickerDoodles. The earliest reference was in the 1920's. I replied, but
have lost the address of the original poster. 
I have an earlier reference:

 W.C. & F.D. Burgess, Newark NY 1911. 
"While publishing a country paper in Newark, the undersigned conducted,
among other features, a "Women's Exchange Department" consisting of
favorite recipts sent in by women subscribers . . . .which are compiled and
printed as a Cook Book."

In this book we find: "

SnickerDoodles. 2 cups sugar, 3/4 cup butter, 2 eggs, one cup milk, 3 cups
flour, 2 teaspoons cream tartat, one of soda. Drop in a pan and sprinkle a
little cinnamon & sugar over each. Bake in a quick oven. Mrs. A.P.Johnson"

Since the book, printed in 1911 was a compilation of recipts from previous
years, it is clear that the word and the cookie was in use in Western NY
prior to that date.